/* Localized versions of Info.plist keys */

CFBundleName = "Emacs";
CFBundleShortVersionString = "Version 31.0.50";
CFBundleGetInfoString = "Emacs version 31.0.50, NS Windowing";
NSHumanReadableCopyright = "Copyright (C) 2025 Free Software Foundation, Inc.";
